<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Margin Boxes</title>
	<style>
		:root {
			font-family: monospace;
			font-size: 10pt;
		}

		@page {
			size: 10.5cm 14.8cm;
			margin: 1cm;
			background-color: lightsteelblue;
			border: solid 1px black;

			@top-left-corner {
				display: block;
				content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3E%3Ccircle cx='5' cy='5' r='5' fill='lightgoldenrodyellow' /%3E%3C/svg%3E");
				width: 1cm;
				height: 1cm;
			}

			@top-center {
				content: element(running);
				background-color: lightcoral;
			}
		}

		h1 {
			text-align: center;
		}

		#running {
			position: running(running);
			border: solid 1px black;
		}
	</style>
</head>
<body>
<main>
	<div id="running">Running</div>
</main>
</body>
</html>
